jspwiki.policy.file=jspwiki-custom.policy
jspwiki.filterConfig = /usr/local/tomcat1/lib/filters.xml
jspwiki.xmlGroupDatabaseFile=/usr/local/tomcat1/lib/groupdatabase.xml
jspwiki.xmlUserDatabaseFile=/usr/local/tomcat1/lib/userdatabase.xml
jspwiki.workDir = /var/jspwiki/wiki/work
jspwiki.applicationName = JSPWiki
jspwiki.baseURL=https://jspwiki-wiki.apache.org/
jspwiki.pageProvider = VersioningFileProvider
jspwiki.fileSystemProvider.pageDir = /var/jspwiki/wiki/pages
jspwiki.basicAttachmentProvider.storageDir = /var/jspwiki/wiki/pages
jspwiki.interWikiRef.JSPWiki = https://jspwiki-wiki.apache.org/wiki/%s
jspwiki.interWikiRef.Doc = https://jspwiki-doc.apache.org/doc/wiki/%s
jspwiki.translatorReader.inlinePattern.1 = *.jpg
jspwiki.translatorReader.inlinePattern.2 = *.png
jspwiki.rss.generate = true
jspwiki.rss.channelTitle = Apache JSPWiki Wiki
jspwiki.use.external.logconfig = true
